#   File:       SimpleInMovies.make
#   Target:     SimpleInMovies
#   Sources:    SimpleInController.c
#               SimpleInMovies.c
#               SimpleInMovies.r
#               SimpleInPicts.c
#               SimpleInPrint.c
#               SimpleInUtils.c
#               SimpleInWindows.c
#				SimpleInLOOP.c
#   Created:    Tuesday, December 3, 1991 8:15:29 PM


OBJECTS = 
		SimpleInController.c.o 
		SimpleInMovies.c.o 
		SimpleInPicts.c.o 
		SimpleInPrint.c.o 
		SimpleInUtils.c.o 
		SimpleInWindows.c.o 
		SimpleInLOOP.c.o


SimpleInMovies  SimpleInMovies.make SimpleInMovies.r
	Rez SimpleInMovies.r -append -o SimpleInMovies

SimpleInMovies  SimpleInMovies.make {OBJECTS}
	Link -t APPL -c '????' 
		{OBJECTS} 
		"{CLibraries}"CSANELib.o 
		"{CLibraries}"Math.o 
		#"{CLibraries}"Complex.o 
		"{CLibraries}"StdClib.o 
		"{Libraries}"Runtime.o 
		"{Libraries}"Interface.o 
		-o SimpleInMovies
SimpleInController.c.o  SimpleInMovies.make SimpleInController.c
	 C -r  SimpleInController.c
SimpleInMovies.c.o  SimpleInMovies.make SimpleInMovies.c
	 C -r  SimpleInMovies.c
SimpleInPicts.c.o  SimpleInMovies.make SimpleInPicts.c
	 C -r  SimpleInPicts.c
SimpleInPrint.c.o  SimpleInMovies.make SimpleInPrint.c
	 C -r  SimpleInPrint.c
SimpleInUtils.c.o  SimpleInMovies.make SimpleInUtils.c
	 C -r  SimpleInUtils.c
SimpleInWindows.c.o  SimpleInMovies.make SimpleInWindows.c
	 C -r  SimpleInWindows.c
SimpleInLOOP.c.o  SimpleInMovies.make SimpleInLOOP.c
	 C -r  SimpleInLOOP.c
